Subject: Re: CCL:AIM code

From: "Jim Kress" <[email-masked]>
Date: Wed, 28 Jun 2000 16:56:57 -0400

You're out of luck.

I've experienced this problem since G94W and Gaussian's response has always
been, "We can't help you".  At least they're consistent...

You can get Baders code directly from his group and run it separately from
G98.  Get it here:

http://www.chemistry.mcmaster.ca/aimpac/

Jim

Check out my web site  http://www.kressworks.com/

----- Original Message -----
From: Shobe, Dave <[email-masked]>
To: 'Alejandro Montoya' <[email-masked]>; <[email-masked]>;
<[email-masked]>
Sent: Wednesday, June 28, 2000 1:21 PM
Subject: CCL:AIM code

> I'd like to ask a more general question.  The G98 manual lists errors that
> can occur, but says nothing about ways to correct them, giving me the
> impression that if the AIM code fails for any reason, you're out of luck.
> Is there anything one can do when the AIM calculations fail?
>
> --David Shobe
> Süd-Chemie Inc.
> phone (502) 634-7409
> fax     (502) 634-7724
> email  [email-masked]
>
> Any opinions herein are not necessarily representative of Süd-Chemie.
>
>
> -----Original Message-----
> From: Alejandro Montoya [mailto:[email-masked]]
> Sent: Wednesday, June 28, 2000 3:52 PM
> To: [email-masked]
> Subject: CCL:AIM code
>
>
>
> Hello CCLers,
>
> I would apreciate if someone can point me on what is the best procedure
> to obtained the Bond order using the AIM theory when the AIM code fails
> in G98 and an error message is obtained at the end of the file.
>
>  NO CONVERGENCE IN SVDSOL FOR SURFACE SHEET   14
>  Error termination
>
> thanks in advance,
>
> Regards,
>
>
>
>
>
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To
Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net
70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]